@charset "UTF-8";

#powderBlock {
  margin: 0 0 12px 0;
}

#powderBlock #powderText {
  width: 438px;
  float: right;
}

#powderBlock #powderImg {
  width: 193px;
  float: left;
}

#powderBlock #powderImg p {
  padding: 3px 0 0 0;
  text-align: center;
}

.photoBlock td {
  vertical-align: top;
}

.photoBlock td p {
  padding: 3px 0 14px 0;
  text-align: center;
}

.btnBlock {
  margin: 28px 0 28px 0;
  text-align: center;
}
